Reference record for OID 1.3.6.1.4.1.232.0.161013

Parent
1.3.6.1.4.1.232.0 (0)
Node code
161013
Node name
switchLocationChange
Numeric OID
1.3.6.1.4.1.232.0.161013
URN notation
urn:oid:1.3.6.1.4.1.232.0.161013
ASN.1 notation

{1 3 6 1 4 1 232 0 161013}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 switchLocationChange(161013)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 switchLocationChange(161013)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 switchLocationChange(161013)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 switchLocationChange(161013)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 switchLocationChange(161013)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 switchLocationChange(161013)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 switchLocationChange(161013)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 switchLocationChange(161013)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 switchLocationChange(161013)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 switchLocationChange(161013)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 switchLocationChange(161013)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 switchLocationChange(161013)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 switchLocationChange(161013)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 switchLocationChange(161013)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 switchLocationChange(161013)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 switchLocationChange(161013)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/161013
  • /ISO/Identified-Organization/6/1/4/1/232/0/161013
  • /ISO/3/6/1/4/1/232/0/161013
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/switchLocationChange
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/switchLocationChange
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/switchLocationChange
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/switchLocationChange
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/switchLocationChange
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/switchLocationChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/switchLocationChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/switchLocationChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/switchLocationChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/switchLocationChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/switchLocationChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/switchLocationChange
  • /iso/org/dod/internet/private/enterprise/compaq/0/switchLocationChange
  • /iso/org/dod/internet/private/enterprise/hp/0/switchLocationChange
  • /iso/org/dod/internet/private/enterprise/Compaq/0/switchLocationChange
  • /iso/org/dod/internet/private/enterprises/compaq/0/switchLocationChange
  • Additional combinations skipped.

Descriptions

switchLocationChange — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

The switch location has changed. The new location is defined in the variables. The trap will be sent out on the next boot

Source records

switchLocationChange

Status in source: unspecified.

Names: switchLocationChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "switchLocationChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "cpqRackUid",
    ",",
    "cpqRackCommonEnclosureSerialNum",
    ",",
    "cpqRackNetConnectorSerialNum",
    ",",
    "cpqRackName",
    ",",
    "cpqRackCommonEnclosureName",
    ",",
    "cpqRackNetConnectorName",
    ",",
    "cpqRackNetConnectorLocation",
    "}",
    "DESCRIPTION",
    "\"The switch location has changed. The new location is defined in the variables. The trap will be sent out on the next boot\"",
    "::=",
    "161013"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "cpqRackUid",
        "cpqRackCommonEnclosureSerialNum",
        "cpqRackNetConnectorSerialNum",
        "cpqRackName",
        "cpqRackCommonEnclosureName",
        "cpqRackNetConnectorName",
        "cpqRackNetConnectorLocation"
      ]
    ],
    [
      "DESCRIPTION",
      "The switch location has changed. The new location is defined in the variables. The trap will be sent out on the next boot"
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQ-TRAPS-MIB

    Published definition
    switchLocationChange TRAP-TYPE
    		ENTERPRISE compaq
    		VARIABLES {
    			cpqRackUid,
    	 		cpqRackCommonEnclosureSerialNum,
    	 		cpqRackNetConnectorSerialNum,
    	 		cpqRackName,
    	 		cpqRackCommonEnclosureName,           
    			cpqRackNetConnectorName,
    			cpqRackNetConnectorLocation
    		}
    		
    		DESCRIPTION
    		"The switch location has changed.  The new
     		 location is defined in the variables. The 
     		 trap will be sent out on the next boot"
     		 	
     		 	 --#SEVERITY INFORMATIONAL
     		 	 
    	::= 161013
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq'], 'CPQRACK-MIB': ['cpqRackUid', 'cpqRackCommonEnclosureSerialNum', 'cpqRackNetConnectorSerialNum', 'cpqRackName', 'cpqRackCommonEnclosureName', 'cpqRackNetConnectorName', 'cpqRackNetConnectorLocation', 'cpqRackNetConnectorFWRev', 'cpqRackNetConnectorSparePartNumber'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['mib-2'], 'COMPAQ-AGENT-MIB': ['agentBscSwFileAddr', 'agentBscSwFile', 'agentBscSwFileLoadType', 'agentBscSwFileStatus', 'agentSNTPServer1IPAddr', 'agentSNTPServer2IPAddr', 'agentSwitchFanIndex', 'agentSwitchFanCondition', 'agentSwitchTempSensorIndex', 'agentSwitchTempSensorCurrent', 'agentSwitchTempSensorThreshold', 'agentSwitchTempSensorCondition', 'agentSwitchTempSensorTempType', 'agentSwitchPowerSupplyMaxPwrOutput', 'agentSwitchPowerSupplyCurPwrOutput', 'agentSwitchPowerSupplyIntakeTemp', 'agentSwitchPowerSupplyExhaustTemp', 'agentSwitchPowerSupplyStatus', 'agentSwitchPowerSupplyInputLineStatus', 'agentSwitchPowerSupplyCondition', 'agentSwitchCubeType', 'agentSwitchCubeSpareName', 'agentSwitchCubeSparePartNumber'], 'COMPAQ-ID-REC-MIB': ['compaq-common-mgmt']}
    · Download cimtraps.mib.txt
    Source location: CPQ-TRAPS-MIB::switchLocationChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.836758+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQ-TRAPS-MIB

    Published definition
    switchLocationChange TRAP-TYPE
    		ENTERPRISE compaq
    		VARIABLES {
    			cpqRackUid,
    	 		cpqRackCommonEnclosureSerialNum,
    	 		cpqRackNetConnectorSerialNum,
    	 		cpqRackName,
    	 		cpqRackCommonEnclosureName,           
    			cpqRackNetConnectorName,
    			cpqRackNetConnectorLocation
    		}
    		
    		DESCRIPTION
    		"The switch location has changed.  The new
     		 location is defined in the variables. The 
     		 trap will be sent out on the next boot"
     		 	
     		 	 --#SEVERITY INFORMATIONAL
     		 	 
    	::= 161013
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq'], 'CPQRACK-MIB': ['cpqRackUid', 'cpqRackCommonEnclosureSerialNum', 'cpqRackNetConnectorSerialNum', 'cpqRackName', 'cpqRackCommonEnclosureName', 'cpqRackNetConnectorName', 'cpqRackNetConnectorLocation', 'cpqRackNetConnectorFWRev', 'cpqRackNetConnectorSparePartNumber'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['mib-2'], 'COMPAQ-AGENT-MIB': ['agentBscSwFileAddr', 'agentBscSwFile', 'agentBscSwFileLoadType', 'agentBscSwFileStatus', 'agentSNTPServer1IPAddr', 'agentSNTPServer2IPAddr', 'agentSwitchFanIndex', 'agentSwitchFanCondition', 'agentSwitchTempSensorIndex', 'agentSwitchTempSensorCurrent', 'agentSwitchTempSensorThreshold', 'agentSwitchTempSensorCondition', 'agentSwitchTempSensorTempType', 'agentSwitchPowerSupplyMaxPwrOutput', 'agentSwitchPowerSupplyCurPwrOutput', 'agentSwitchPowerSupplyIntakeTemp', 'agentSwitchPowerSupplyExhaustTemp', 'agentSwitchPowerSupplyStatus', 'agentSwitchPowerSupplyInputLineStatus', 'agentSwitchPowerSupplyCondition', 'agentSwitchCubeType', 'agentSwitchCubeSpareName', 'agentSwitchCubeSparePartNumber'], 'COMPAQ-ID-REC-MIB': ['compaq-common-mgmt']}
    · Download CPQ-TRAPS-MIB

    Related source files and packages:


    Source location: CPQ-TRAPS-MIB::switchLocationChange.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.338274+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.136000008 mngmtAgentTrap_8, mngmtAgentTrap-800
1.3.6.1.4.1.232.0.136000009 mngmtAgentTrap_9, mngmtAgentTrap-900
1.3.6.1.4.1.232.0.136000010 mngmtAgentTrap_10, mngmtAgentTrap-1000
1.3.6.1.4.1.232.0.136000011 mngmtAgentTrap_11, mngmtAgentTrap-1100
1.3.6.1.4.1.232.0.136000012 mngmtAgentTrap_12, mngmtAgentTrap-1200
1.3.6.1.4.1.232.0.136000013 mngmtAgentTrap_13, mngmtAgentTrap-1300
1.3.6.1.4.1.232.0.136000014 mngmtAgentTrap_14, mngmtAgentTrap-1400
1.3.6.1.4.1.232.0.136000015 mngmtAgentTrap_15, mngmtAgentTrap-1500
1.3.6.1.4.1.232.0.136000016 mngmtAgentTrap_16, mngmtAgentTrap-1600
1.3.6.1.4.1.232.0.136000017 mngmtAgentTrap_17, mngmtAgentTrap-1700
1.3.6.1.4.1.232.0.136000018 mngmtAgentTrap_18, mngmtAgentTrap-1800
1.3.6.1.4.1.232.0.136000019 mngmtAgentTrap_19, mngmtAgentTrap-1900
1.3.6.1.4.1.232.0.136000020 mngmtAgentTrap_20, mngmtAgentTrap-2000
1.3.6.1.4.1.232.0.136000021 mngmtAgentTrap_21, mngmtAgentTrap-2100
1.3.6.1.4.1.232.0.136000022 mngmtAgentTrap_22, mngmtAgentTrap-2200
1.3.6.1.4.1.232.0.136000023 mngmtAgentTrap_23, mngmtAgentTrap-2300
1.3.6.1.4.1.232.0.136000024 mngmtAgentTrap_24, mngmtAgentTrap-2400
1.3.6.1.4.1.232.0.136000025 mngmtAgentTrap_25, mngmtAgentTrap-2500
1.3.6.1.4.1.232.0.136000026 mngmtAgentTrap_26, mngmtAgentTrap-2600
1.3.6.1.4.1.232.0.136000027 mngmtAgentTrap_27, mngmtAgentTrap-2700
1.3.6.1.4.1.232.0.136000028 mngmtAgentTrap_28, mngmtAgentTrap-2800
1.3.6.1.4.1.232.0.136000029 mngmtAgentTrap_29, mngmtAgentTrap-2900
1.3.6.1.4.1.232.0.136000030 mngmtAgentTrap_30, mngmtAgentTrap-3000
1.3.6.1.4.1.232.0.136000031 mngmtAgentTrap_31, mngmtAgentTrap-3100
1.3.6.1.4.1.232.0.136000032 mngmtAgentTrap_32, mngmtAgentTrap-3200
1.3.6.1.4.1.232.0.136000033 mngmtAgentTrap_33, mngmtAgentTrap-3300
1.3.6.1.4.1.232.0.136000034 mngmtAgentTrap_34, mngmtAgentTrap-3400
1.3.6.1.4.1.232.0.136000035 mngmtAgentTrap_35, mngmtAgentTrap-3500
1.3.6.1.4.1.232.0.136000036 mngmtAgentTrap_36, mngmtAgentTrap-3600
1.3.6.1.4.1.232.0.136000037 mngmtAgentTrap_37, mngmtAgentTrap-3700
1.3.6.1.4.1.232.0.136000038 mngmtAgentTrap_38, mngmtAgentTrap-3800
1.3.6.1.4.1.232.0.136000039 mngmtAgentTrap_39, mngmtAgentTrap-3900
1.3.6.1.4.1.232.0.136000040 mngmtAgentTrap_40, mngmtAgentTrap-4000
1.3.6.1.4.1.232.0.136000041 mngmtAgentTrap_41, mngmtAgentTrap-4100
1.3.6.1.4.1.232.0.136000042 mngmtAgentTrap_42, mngmtAgentTrap-4200
1.3.6.1.4.1.232.0.136000043 mngmtAgentTrap_43, mngmtAgentTrap-4300
1.3.6.1.4.1.232.0.136000044 mngmtAgentTrap_44, mngmtAgentTrap-4400
1.3.6.1.4.1.232.0.136000045 mngmtAgentTrap_45, mngmtAgentTrap-4500
1.3.6.1.4.1.232.0.136000046 mngmtAgentTrap_46, mngmtAgentTrap-4600
1.3.6.1.4.1.232.0.136000047 mngmtAgentTrap_47, mngmtAgentTrap-4700
1.3.6.1.4.1.232.0.136000048 mngmtAgentTrap_48, mngmtAgentTrap-4800
1.3.6.1.4.1.232.0.136000049 mngmtAgentTrap_49, mngmtAgentTrap-4900
1.3.6.1.4.1.232.0.136000050 mngmtAgentTrap_50, mngmtAgentTrap-5000
1.3.6.1.4.1.232.0.136000051 mngmtAgentTrap_51, mngmtAgentTrap-5100
1.3.6.1.4.1.232.0.136000052 mngmtAgentTrap_52, mngmtAgentTrap-5200
1.3.6.1.4.1.232.0.136000053 mngmtAgentTrap_53, mngmtAgentTrap-5300
1.3.6.1.4.1.232.0.136000054 mngmtAgentTrap_54, mngmtAgentTrap-5400
1.3.6.1.4.1.232.0.136000055 mngmtAgentTrap_55, mngmtAgentTrap-5500
1.3.6.1.4.1.232.0.136000056 mngmtAgentTrap_56, mngmtAgentTrap-5600
1.3.6.1.4.1.232.0.136000057 mngmtAgentTrap_57, mngmtAgentTrap-5700